Bug 9853 - Textmode cursor changed after XEmacs exits
Summary: Textmode cursor changed after XEmacs exits
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xemacs   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 10:13 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-14 22:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-29 10:13:29 UTC
When running XEmacs in text mode in a VC, the cursor isn't restored when
exiting.

Comment 1 Trond Eivind Glomsrxd 2000-07-12 14:37:30 UTC
Still a problem

Comment 2 Trond Eivind Glomsrxd 2000-11-28 23:41:31 UTC
Fixed in xemacs-21.1.12-8.

Comment 3 Mike A. Harris 2001-03-30 04:42:42 UTC
Woohoo!  First time bugzilla query actually found a bug that was fixed
for me.  Yes.. this means that I have broken down and started learning
xemacs.  My jedi powers can now be strengthened.


Note You need to log in before you can comment on or make changes to this bug.